Upstream sources of bwbasic were originally obtained from
<ftp://ftp.rahul.net/pub/rhn/>.

The current homepage of bwbasic is
https://sourceforge.net/projects/bwbasic/

The original author is Ted A. Campbell <tcamp@delphi.com>, with
patches from Jon B. Volkoff <eidetics@cerf.net>, L. C. Benschop
<benschop@eb.ele.tue.nl>, and M. J. Smith <msmith@gsoft.com.au>.

bwbasic was originally packaged for Debian by Robert S. Edmonds
<edmonds@freewwweb.com>, and subsequently maintained by Matej Vela
<vela@debian.org>.

  All U.S. and international rights are claimed by the author,
  Ted A. Campbell.

  This software is released under the terms of the GNU General
  Public License (GPL), which is distributed with this software
  in the file "COPYING".  The GPL specifies the terms under
  which users may copy and use the software in this distribution.

  A separate license is available for commercial distribution,
  for information on which you should contact the author.

The Debian packaging is copyright (C) 1998 Robert S. Edmonds, (C) 2005
Matej Vela, and also released under the terms of the GNU General Public
License; version 2, or any later version.

On Debian systems, the complete text of the GNU General Public License
can be found in /usr/share/common-licenses/GPL.
